Source: golang-github-inexio-go-monitoringplugin
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>,
           Thola Team <debian@thola.io>,
           Thorsten Alteholz <debian@alteholz.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-inexio-go-monitoringplugin
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-inexio-go-monitoringplugin.git
Homepage: https://github.com/inexio/go-monitoringplugin
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/inexio/go-monitoringplugin

Package: golang-github-inexio-go-monitoringplugin-dev
Architecture: all
Depends: golang-github-pkg-errors-dev, ${misc:Depends}
Multi-Arch: foreign
Description: Go lib for writing monitoring check plugins
	Golang package for writing monitoring check plugins for
	nagios, icinga2, zabbix, etc. (library)
